// Javascrip Hover Effect

$(document).ready(function(){
$(".portfolio-itema img, .portfolio-item img, .port-thumba img, .port-thumb img, .related-posts-fadea img, .related-posts-fade img, .related-posts-fade2a img, .related-posts-fade2 img").fadeTo("slow", 1.0);
$(".portfolio-itema img, .portfolio-item img, .port-thumba img, .port-thumb img, .related-posts-fadea img, .related-posts-fade img, .related-posts-fade2a img, .related-posts-fade2 img").hover(function(){
$(this).fadeTo("fast", 0.2);
},function(){
$(this).fadeTo("slow", 1.0);
});
});









